# 设置qt主题的管理为qt5ct
export QT_QPA_PLATFORMTHEME="qt5ct"


# export HTTP_PROXY="http://127.0.0.1:7890"
# export HTTPS_PROXY="http://127.0.0.1:7890"
# export ALL_PROXY="socks5://127.0.0.1:7890"
# export http_proxy="http://127.0.0.1:7890"
# export https_proxy="http://127.0.0.1:7890"
# export all_proxy="socks5://127.0.0.1:7890"
# 
# export no_proxy="intel-nuc.local,localhost,127.0.0.1,::1"